.nr-novareceita
{
    border: 1px solid gray;
    background: whitesmoke;
    box-shadow: 3px 3px 5px 0 black;
    margin-top: 15px;
    padding:15px;
}

.nr-campo
{
    margin-top: 15px;
}

.nr-campo label
{
    display:block;
    margin-bottom: 5px;
}

.nr-campo input,
.nr-campo select,
.nr-campo textarea
{
    width:100%;
}

.nr-campo textarea
{
    height:75px;
}

.nr-novareceita form button
{
    margin-left:50px;
    margin-top:20px;
    margin-bottom: 10px;
    border-radius: 15px;
    border:none;
    width:75px;
    font-size: 15px;
    padding: 3px 7px;
    cursor: pointer;
}

#nr-mensagem
{
    padding: 10px;
    margin:10px 5px;
    height:50px;
}
